WordPress end of life for PHP 4 and MySQL 4

The WordPress developers have announced that PHP 4 and MySQL 4 will no longer be supported as of WordPress 3.1, due for release later this year.

Part of me is surprised that it has taken so long for this to come about, as PHP 5 has been around since 2004 and MySQL 5 since 2005. However, I still come across web hosts which are running PHP 4 and sometimes even MySQL 3, so this might affect a small number of users. Perhaps the fact that WordPress is so widely used will finally push these hosts to upgrade their software…

Comments

No comments yet. Why don’t you start the discussion?

Leave a Reply

Your email address will not be published.

This site uses Akismet to reduce spam. Learn how your comment data is processed.